IBM Support

CICS Transaction Server for z/VSE 2.2 - Supported Platform Summary

Detailed system requirements


Abstract

The tables in this document contain the supported operating systems, and the hardware and software requirements for CICS Transaction Server (CICS TS) for z/VSE V2.2. There are related CICS links at the bottom of this document under Related Information.

Content








CICS TS for z/VSE V2.2 Supported Operating System

z/VSE
  • z/VSE V6.2








CICS TS for VSE V2.2 Hardware Requirements

z/VSE
  • CICS Transaction Server for z/VSE V2.2 will run on any IBM processor supported by z/VSE V6.2.








CICS TS for z/VSE V2.2 Software Requirements

z/VSE

  • All supported z/VSE software comes with the z/VSE 6.2 base, extended base or optional product tapes.
CICS Explorer
  • The latest version of CICS Explorer runs with CICS TS for z/VSE V2.2.
  • Select the appropriate IBM CICS Explorer from one of the Eclipse Neon Operating System packages on the IBM CICS Explorer download site.
Compatibility
  • CICS TS for z/VSE 2.2 provides upward compatibility at source and phase level for programs which were developed for CICS TS for z/VSE 2.1 or CICS Transaction Server for VSE/ESA V1.1.1.
  • For compatibility with programs written for CICS/VSE V2.3, refer to the CICS Transaction Server for VSE/ESA Migration Guide Release 1 GC33-1646.






CICS TS for z/VSE V2.2 Related Information

Announcement Letter for CICS Transaction Server for z/VSE V2.2

z/VSE Program Directories

Documentation for CICS TS

Migration to CICS Transaction Server for z/VSE V2.1 - an IBM Redbook publication

VSE products and components

CICS Support Page

Document information

More support for: CICS Transaction Server
Installation

Software version: 2.2

Operating system(s): z/VSE

Reference #: 7050463

Modified date: 07 November 2017


Translate this page: